@charset "UTF-8";

/* SWF */
div.swf{
	margin: 30px 0 20px;
	padding: 0;
	width: 800px;
	height: 200px;
	overflow: hidden;
	background-image: url(./images/eye/pic.jpg);
	animation: fadeIn 1.5s ease 0s 1 normal;
    -webkit-animation: fadeIn 1.5s ease 0s 1 normal;
}

div.swf ul{
	display: -webkit-flex;
	display: flex;
	-webkit-justify-content: flex-start;
	justify-content: flex-start;
	-webkit-align-items: flex-start;
	align-items: flex-start;
	-webkit-flex-direction: column;
	flex-direction: column;
	height: 200px;
	margin: 80px 0 0 0;
}

div.swf ul li{
	margin: 0 30px 10px auto;
	padding: 0;
}

div.swf ul li a img:hover{
	opacity: 0.5 ;
	transition: all 0.5s;
}